<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright (c) 2020 Eclipse contributors and others.

This program and the accompanying materials
are made available under the terms of the Eclipse Public License 2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/legal/epl-2.0/

SPDX-License-Identifier: EPL-2.0
-->
<feature
      id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped"
      label="%featureName"
      version="21.0.8.v20250724-1412"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped"
         download-size="20"
         install-size="64"
         version="21.0.8.v20250724-1412"
         unpack="false"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.aarch64"
         os="linux"
         arch="aarch64"
         download-size="46467"
         install-size="91543"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="47059"
         install-size="90741"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.ppc64le"
         os="linux"
         arch="ppc64le"
         download-size="47651"
         install-size="96090"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.riscv64"
         os="linux"
         arch="riscv64"
         download-size="45390"
         install-size="80851"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64"
         os="macosx"
         arch="x86_64"
         download-size="44300"
         install-size="84521"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.aarch64"
         os="macosx"
         arch="aarch64"
         download-size="43119"
         install-size="83307"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="43541"
         install-size="78242"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

   <plugin
         id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.aarch64"
         os="win32"
         arch="aarch64"
         download-size="41096"
         install-size="74442"
         version="21.0.8.v20250724-1412"
         fragment="true"/>

</feature>
